<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07d348273127b468002d98540e299170">
  <dict>
    <!--2021-09-17 15:17:49.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
